/*
 * $Id: www.css 7841 2007-02-20 22:14:26Z bvaughan $
 * $URL: https://build/subversion/DestinationSearch/ds-core-web/tags/ds-core-web-2.0.59/src/main/webapp/css/www.css $
 * what where when header styles
 */

#wwwHatContCont {
    background: url( ../img/header_gradient_right.png ) no-repeat right bottom;
    padding-right: 5px;
}
#wwwHatCont {
    background: url( ../img/header_gradient_left.png ) no-repeat left bottom;
    padding: 0 0 4px 5px;
}
#www {
    background: #008bbd url( ../img/gradient_hdr.png ) repeat-x left bottom;
    width: 100%;
    padding: 1px 0;
    height: 1.8em;
    border-top-width: 0;
}
#www div.clearer {
    visibility: visible;
    width: 100%;
    height: 5px;
    background: url( ../img/header_bottom_shadow.png ) repeat-x left bottom;
}

#www h1.wwwTitle {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    margin: 0 0 0 .5em;
    height: 1.5em;
    padding: 0;
    float: left;
}
#www h1.wwwTitle a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding-top: 3px;
}

#www p.wwwLink {
    display: block;
    float: right;
    font-size: 11px;
    height: 12px;
    line-height: 16px;
    margin: 2px 0 0;
    padding: 0 5px 6px;
    color: #fff;
}

#www p.wwwLink a {
    color: #fff;
}
#www p.firstLink {
    border-left: 0;
}

#www input#wwwsubmit {
    height: 21px;
}

input#wwwSubmit {
    height: 25px;
    margin-top: -2px;
}